html{
    height: 100%;
}
body{
    background: linear-gradient(120grad,#2334a4,#560145)no-repeat,fixed;
    color: white;
    font-size: 30px;
    margin: 0;
}

#cont {
    width: 30%;
    margin-top: 80px;
    margin-right: auto;
    margin-left: auto;
    border-radius: 5%;
    background: rgba(25, 20, 20, 0.5);
    padding: 30px;
}

header{
    width: 100%;
    margin: auto;
}

main {
    width: 100%;
    margin: auto;
}

label {
    margin: auto;
}

input {
    margin: auto;
}

input[type=text]:focus{
    border-bottom: red solid 5px;
}